<!DOCTYPE html>
<head th:replace="~{_layout/layout :: head}"></head>

<body>
	<div class="container">
		<div th:replace="~{_layout/layout :: navbar}"></div>
		<div class="home-painel">
			<h4 class="menu">Cadastros vendas</h4>
			<button type="button" class="btn-painel btn btn-primary"
					onclick="window.location.href='/vendas/produtos'; return false;">Produtos</button><br>
			<button type="button" class="btn-painel btn btn-primary"
					onclick="window.location.href='/vendas/clientes'; return false;">Clientes</button><br>
		</div>
		</div>
	</div>
</body>

</html>